[Unit]
Description=SHiNE Server
After=network.target

[Service]
Type=simple
User=player
Group=player
WorkingDirectory=/home/player/SHiNE/shine-server
ExecStart=/usr/bin/java -Dserver.1port=7070 -jar /home/player/SHiNE/shine-server/shine-server.jar
Restart=always
RestartSec=3

[Install]
WantedBy=multi-user.target
